<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000765" xml:lang="en">
   <Header>
      <Title>Altering Operation Relationships by Order</Title>
      <Keyword type="header" order="d1e2375549">
         <Level1>Altering</Level1>
         <Level2>operation relationships by order</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2375554">
         <Level1>Operation Relationships by Order</Level1>
         <Level2>altering</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>If the new operation order is valid, the new structure can be
		  saved. ERP Enterprise displays
		  whether the new plan is valid (that is, possible) at the bottom of the window.
		  The plan can be invalid for the following reasons:</ListIntro>
         <ListItem>More than one last
		  operation is defined.</ListItem>
         <ListItem>A loop is detected in
		  the structure.</ListItem>
      </List>
      <Paragraph>You can select Undo from
		the <GUIRef href="" role="menu">Edit</GUIRef> menu to restore the
		original structure.</Paragraph>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <Paragraph>If you want to make more extensive changes, use the <Link href="/baanerp/ti/sfc/tisfc0110m000" role="session">Production Planning (tisfc0110m000)</Link> session.</Paragraph>
      </Note>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000001" role="manual">Production orders - functional overview</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000183" role="manual">Planning production orders in SFC</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>